Subject: Re: aty128fb does not work in newer sawtooth machines

From: Kevin Hendricks <[email-masked]>
Date: Sat, 11 Mar 2000 11:54:00 -0500

Hi,

Thanks for the info.  But unfortunately, my machine requires yaboot to even
boot at all.

I looked in aty128fb.c in the kernel and they hav hardwired defaults which I
can easily change but I need to know about timing info that Mac OS uses.

Do you know of any probe code or anything at all that can determine timing info
from the MacOS side of things.

>  On Sat, 11 Mar 2000, Brad Midgley wrote:
> it may be because the video driver is counting on some initialization by
> macos (bootx).
> this is the case with aty64 on the g3 laptop. video isn't right if you use
> yaboot but it's fine with bootx.

Thanks,

Kevin

--
Kevin B. Hendricks
Associate Professor of Operations and Information Technology
Richard Ivey School of Business, University of Western Ontario
London, Ontario  N6A-3K7  CANADA
[email-masked], (519) 661-3874, fax: 519-661-3959

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/